<!DOCTYPE html>
<html lang="en" class="js--off">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta property="og:title" content="Wikimedia Foundation - Product Design Strategy">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://design.wikimedia.org/strategy">
	<meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg">
	<link rel="stylesheet" href="css/build/wmui-style-guide.min.css">
	<link rel="stylesheet" href="css/site-specific/research-report.css">
	<title>Timeline - Wikimedia Product Design Strategy</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs--off\b/, 'js--on');
	</script>
	<link rel="dns-prefetch" href="https://piwik.wikimedia.org/">
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/src/fonts-loader.js" async></script>
	<script src="js/matomo-tracking.min.js"></script>
</head>

<body class="wdslp wdslp--cta page--timeline">
	<header id="header" class="header">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="index.html"><span class="site__logo"></span><span
						class="site__org">Wikimedia Design Strategy</span></a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="initiatives.html">Initiatives</a></li>
						<li class="nav__item"><a href="https://design.wikimedia.org/blog/" target="_blank">Design Blog</a></li>
						<li class="nav__item is-on"><a href="timeline.html">Timeline</a></li>
						<li class="nav__item"><a href="participate.html">Participate</a></li>
						<li class="nav__item"><a href="collaborate.html">Collaborate</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content">
					<h1 class="page__title">Timeline</h1>
					<p class="page__tagline">A timeline of design and user research by the Wikimedia
						Foundation.</p>

						<h2>2024</h2>
						<!-- Sep 2024: Wikipedia is an Antidote to Disinformation -->
						<p>
							<b>Wikipedia is an Antidote to Disinformation</b>
							Literature review highlighting the place of Wikipedia as a key part of the internet information ecosystem, in the fight against disinformation.
						</p>
						<p class="project__lead">Project Lead: Claudia Lo, Martin Gerlach, Pablo Aragón, Diego Saez-Trumper, Leila Zia for the Global Advocacy Team</p>

						<!-- Jun 2024: Patroller Work Habits Survey -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:Patroller_Work_Habits_Survey_Results.pdf" target="_blank" rel="noopener">Patroller Work Habits Survey</a>
							Surveying the contributions and working habits of patrollers, to better guide future efforts to aid this group.
						</p>
						<p class="project__lead">Project Lead: Claudia Lo, for the Moderator Tools Team</p>

						<!-- May 2024: Wikifunctions -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:Connecting_Wikifunctions_to_Wikipedia_Opportunities_and_Challenges.pdf" target="_blank" rel="noopener">Current Usage and Future Adoption of Wikifunctions</a>
							This study generates a comprehensive understanding of how Wikifunctions might successfully integrate into Wikipedia.
						</p>
						<p class="project__lead">Project Lead: Andrew Russell Green and Amin Al Hazwani, for the Abstract Wiki team.</p>

						<!-- Apr 2024: Wikipedia Subscription -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:WMF_Wikipedia_Subscriptions_Survey_%26_Diary_Studies_Report_2024.pdf" target="_blank" rel="noopener">Wikipedia Subscription</a>
							User research to study the reading and information seeking habits of internet users, and their usage of subscription services, to help inform products that can deliver Wikipedia content in novel formats.
						</p>
						<p class="project__lead">Project Lead: Gabriel Escalante and Purity Waigi, for the Inuka Team.</p>

						<!-- Apr 2024: Cross-Wiki Uploads -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:English-Arabic-Cross-Wiki-Uploads-April2024.pdf" target="_blank" rel="noopener">Cross-Wiki Uploads</a>
							User interviews of English and Arabic Wiki uploaders were conducted to understand the experience and mindsets of those who use the visual editor upload tool, and what leads them to upload copyrighted material.
						</p>
						<p class="project__lead">Project Lead: Bethany Gerdemann with Eman Yahia for the Structured Content team.</p>

						<!-- Mar 2024: iOS Navigation Refresh -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:IOS_Navigation_Refresh_Usability_Tests_(2024).pdf" target="_blank" rel="noopener">iOS Navigation Refresh</a>
							Variant testing in English, Arabic, German, and Chinese for a redesign the iOS navigation system with the goal of ensuring a seamless user experience.
						</p>
						<p class="project__lead">Project Lead: Olga Tichonova, with Bethany Gerdemann and Eman Yahia for the Apps team.</p>

						<!-- Feb 2024: Non-Editing Participation -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:Non-Editing_Participation_(WMF).pdf" target="_blank" rel="noopener">Non-Editing Participation</a>
							Exploring the ways that people read on and off Wikipedia, and the expectations of new Wikipedia account holders for reading features.
						</p>
						<p class="project__lead">Project Lead: Mike Raish and Eman Yahia, for the Core Experiences teams.</p>

						<!-- Feb 2024: MinT (Machine in Translation) Research -->
						<p>
							<a href="https://meta.wikimedia.org/wiki/Research:MinT_(Machine_in_Translation)_Research" target="_blank" rel="noopener">MinT (Machine in Translation) Research</a>
							Project to understand how to better leverage MinT to support more readers and contributors in their aims of accessing, interacting with, and contributing to Wikipedia content, as well as knowledge more generally.
						</p>
						<p class="project__lead">Project Lead: Eli Asikin-Garmager in collaboration with Pau Giner and Anagram Research.</p>

						<!-- Jan 2024: Edit Check -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:Edit_Check_Sub-Saharan_Africa_(public_copy).pdf" target="_blank" rel="noopener">Edit Check</a>
							An interview study exploring the WMF Editing team's "Edit Check" tool and its reception among small- and medium-size Wikipedias in sub-Saharan Africa.
						</p>
						<p class="project__lead">Project Lead: Mike Raish, Sandra Abrouk, and the Editing Team.</p>

						<h2>2023</h2>
						<p></p>
						<span class="project__card--desc">Our research in 2023 focuses on improving <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Draft/Product_%26_Technology#Wiki_Experiences" target="_blank" rel="noopener">wiki experiences</a>, <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Draft/Product_%26_Technology#Signals_and_Data_Services" target="_blank" rel="noopener">developing metrics to support Wikimedia</a>,
							and serving our <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Draft/Product_%26_Technology#Future_Audiences" target="_blank" rel="noopener">future audiences</a>.
						</span>

						<!-- Dec 2023: Commons Impact Metrics -->
						<p><a href="https://upload.wikimedia.org/wikipedia/commons/archive/0/02/20231219010653%21%28Report%29_Commons_impact_metrics_Report_Dec_2023.pdf" target="_blank" rel="noopener">Commons Impact Metrics</a>
						Understanding affiliates data and metrics needs in the Commons space.
						</p>
						<p class="project__lead">Project Lead: Daisy Chen for the Data Products team.</p>

						<!-- Dec 2023: Community Configuration-->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:Community_Configuration_interviews_with_admins.pdf" target="_blank" rel="noopener">Community Configuration</a>
							Interviews with Wikipedia administrators about the WMF Growth team's "Community Configuration" platform.
						</p>
						<p class="project__lead">Project Lead: Mike Raish for the Growth team.</p>

						<!-- Nov 2023: Wikimedia Preview Wordpress Plugin -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:Wikipedia_Wordpress_Preview_Plugin_Report_-_User_Research.pdf" target="_blank" rel="noopener">Wikimedia Preview Wordpress Plugin</a>
							User research to learn how site owners and site readers use and interact with the Wikimedia Preview, the Wordpress plugin.
						</p>
						<p class="project__lead">Project Lead: Hureo, with Eli Asikin-Garmager, Bethany Gerdemann, and the Inuka Team.</p>

						<!-- Aug 2023 -->
						<p><a href="https://commons.wikimedia.org/wiki/File:Commons_Upload_Wizard_Improvements_Research_-_27Sep23-_Preliminary_results_Summary.pdf" target="_blank" rel="noopener">Commons Administrator Interviews</a>
						Research to understand Commons Administrators workflows, the challenges they face in moderating content, and their ideas for reducing deletions.
						</p>
						<p class="project__lead">Project Lead: Bethany Gerdemann, with the Structured Content team.</p>

						<!-- Aug 2023 -->
						<p><a href="https://upload.wikimedia.org/wikipedia/commons/a/ae/NEP_WMF_Final_Report.pdf" target="_blank" rel="noopener">Non Editing Participation Report</a>
						Recommendations based on a series of interviews to discover diverse avenues for user engagement through non-editing participation features.
						</p>
						<p class="project__lead">Project lead: Mike Raish, with YUX and the Core Experiences teams.</p>

						<!--  Aug 2023 -->
						<p><a href="https://upload.wikimedia.org/wikipedia/commons/1/11/NEP_WMF_Literature_Review.pdf" target="_blank" rel="noopener">Non Editing Participation Literature Review</a>
						A literature review to identify ways in which users can engage with potential forms of non-editing participation, thereby increasing their interest and involvement in the Wikis.
						</p>
						<p class="project__lead">Project lead: Mike Raish, with YUX and the Core Experiences teams.</p>

						<!-- Jul 2023 -->
						<p><a href="https://commons.wikimedia.org/wiki/Commons:WMF_support_for_Commons/Upload_Wizard_Improvements" target="_blank" rel="noopener">Commons Uploader Experience</a>
						A project to understand the user experience of uploading images to Commons, with the purpose of improving the upload process while reducing deletion requests.
						</p>
						<p class="project__lead">Lead: Claudia Lo, with Bethany Gerdemann, Criba Research and the Structured Content team.</p>

						<!-- Jul 2023 -->
						<p><a href="https://commons.wikimedia.org/wiki/File:Future_Learning_Vectors_(WMF).pdf" target="_blank" rel="noopener">Future Learning Vectors</a>
						Interviews with educational, short-form video content creators about how, when, and why they use Wikipedia, in order to improve the quality and quantity of Wikipedia content that is disseminated to global audiences through learning-oriented video content.
						</p>

						<p class="project__lead">Project lead: Mike Raish, with Shobha S V and the Core Experiences teams.</p>
						<!-- Jul 2023 -->
						<p><a href="https://commons.wikimedia.org/wiki/File:IP_masking_usability_tests_-_WMF_Design_Research_-_En,_Ja,_Es,_Ar.pdf" target="_blank" rel="noopener">IP Masking Prototype Usability Testing</a>
						Moderated usability tests that explore the functions of an “IP Masking” prototype in English, Spanish, Arabic, and Japanese.
						</p>
						<p class="project__lead">Project lead: Mike Raish with Naoko Sato, and the Growth & Core Experiences teams.</p>

						<!-- Jun 2023 -->
						<p><a href="https://commons.wikimedia.org/wiki/File:Trust_%26_Wikipedia.pdf" target="_blank" rel="noopener">Trust & Wikipedia</a>
						An experiment to determine how embedding "trust signals" into the Wikipedia desktop interface affects understanding of how Wikipedia works and trust in its information.
						</p>
						<p class="project__lead">Project lead: Mike Raish, with Laura Stigliano and the Web team.</p>

						<!-- May 2023 -->
						<p>
							<a href="https://www.mediawiki.org/wiki/Journey_transitions" target="_blank" rel="noopener">Journey Transitions</a>
							This project explores what and whether notable moments cause users to deepen and expand their use of and/or
							contributions to Wikipedia.
						</p>
						<p class="project__lead">Project lead: Daisy Chen with Mike Raish and the Core Experiences product group.</p>

						<!-- May 2023 -->
						<p>
							<a href="https://commons.wikimedia.org/wiki/File:Reading_Wikipedia_-Full_Report-May_2023.pdf" target="_blank" rel="noopener">Reading Wikipedia</a>
							Understanding what readers in diverse language communities think they are doing as they read Wikipedia, their
							motivations for reading, the navigational structures they perceive and use, and the ways in which they interact with
							information.
						</p>
						<p class="project__lead">Project lead: Mike Raish with YUX for the Core Experiences product group.</p>

						<!-- Apr 2023 -->
						<p><a href="https://meta.wikimedia.org/wiki/Research:Translatable_Pages_Research" target="_blank" rel="noopener">Translatable Pages</a>
						Developing a better understanding of the challenges users face when creating and updating translatable pages in order to improve the user experience.</p>
						<p class="project__lead">Project lead: Eli Asikin-Garmager, and the Language Team</p>

						<!-- Mar 2023 -->
						<p><b>Image Suggestions for Article Sections</b>
						Usability tests for a feature that suggests images to experienced contributors to add to an article section.</p>
						<p class="project__lead">Project Lead: Daisy Chen, with the Structured Content team.</p>

						<!-- Feb 2023 -->
						<p>
							<a href="https://en.wikipedia.org/wiki/Wikipedia:Page_Curation/2023_Moderator_Tools_project/Interview_research" target="_blank" rel="noopener">New Page Patrollers</a>
							An interview series with English Wikipedia New Page Patrollers to develop a shared understanding of how new page
							patrolling works on the English Wikipedia and to identify potential areas for improvement grounded in today’s patrolling
							practices.
						</p>
						<p class="project__lead">Project Lead: Claudia Lo, with the Moderator Tools team.</p>

						<p><a href="https://meta.wikimedia.org/wiki/Campaigns/Foundation_Product_Team/Event_Discovery" target="_blank" rel="noopener">Campaign Event Discovery Survey</a>
						Survey on most common and most effective campaign event discoverability pathways.
						</p>
						<p class="project__lead">Project Lead: Claudia Lo with Bethany Gerdemann and Gregory Onyeahialam, for the Campaigns team.</p>

						<p><a href="https://commons.wikimedia.org/wiki/File:Findings_Report_Incident_Reporting_2023.pdf" target="_blank" rel="noopener">Incident reporting system</a>
            Research exploring current harassment reporting workflows and harassment target/responder pain points on Korean and Indonesian wikis.
						</p>
						<p class="project__lead">Project Lead: Daisy Chen. Requestors: Aishwarya Vardhana, Madalina Ana from Trust & Safety team.</p>

						<p><a href="https://meta.wikimedia.org/wiki/Research:Wikistories_Early_Adopters_Research" target="_blank" rel="noopener">Wikistories Early Adopters Research</a>
						A project about Wikistory adopters, both creators and readers, focusing on their motivations and experiences creating and sharing stories.</p>
						<p class="project__lead">Project Lead: Eli Asikin-Garmager and Claudia Lo</p>

						<p><h2>2022</h2></p>
						<p></p>
						<span class="project__card--desc">Our focus for the year was building a practice of research and user testing
							in non-English languages while continuing to support the research needs of product teams.
						</span>

						<p><a href="https://commons.wikimedia.org/wiki/File:Dec2022_Usabilitytest-V2DM1.pdf" target="_blank" rel="noopener">Campaigns Event Registration Page User Testing</a>
						Usability testing of the campaigns registration feature that enables organizers and participants to register for events on the Wiki platform.</p>
						<p class="project__lead">Project Lead: YUX with the Campaigns Team</p>

						<p><a href="https://commons.wikimedia.org/wiki/File:Momentum_(Design_Strategy).pdf" target="_blank" rel="noopener">Momentum: An Empirical Exploration of the Flywheel</a>
						Research that evaluates the empirical relationships between content, community, and consumption.</p>
						<p class="project__lead">Project Lead: Jim Maddock with Michael Raish, Mikhail Popov, Isaac Johnson, and Margeigh Novotny</p>

						<p><a href="https://commons.wikimedia.org/wiki/File:Wikifunctions-usability-bangla-report.pdf" target="_blank" rel="noopener">Wikifunctions: Usability of Bangla Prototype</a>
						Usability testing of Wikifunctions prototype with Bangla speaking programmers and developers.</p>
						<p class="project__lead">Project Lead: UserHub with Aishwarya Vardhana and Daisy Chen</p>

						<p><b>Wikimedia Commons User Interviews and Data</b>
							 A project that combines usage data and in-depth interviews with Commons users to understand the current state of the platform.</p>
							 <p class="project__lead">Project Lead: Jeff Howard with Jim Maddock and Margeigh Novotny</p>


						<p><a href="https://commons.wikimedia.org/wiki/File:(GROWTH)_Positive_Reinforcement_Synthesis.pdf" target="_blank" rel="noopener">Newcomer Positive Reinforcement</a>
							Cross-cultural feedback on approaches to Positive Reinforcement through review of static designs.</p>
						<p class="project__lead">Project Lead: Mary Grace Reich with Michael Raish and the Growth team</p>



						<p><a href="https://commons.wikimedia.org/wiki/File:(Design_Strategy)_JaWiki_IP_Editing_Survey.pdf" target="_blank" rel="noopener">IP Editing on Japanese Wikipedia</a>
							An inquiry into why some editors don’t log in and how they might be encouraged to through a comparative study of Arabic, Bengali, Spanish, and Japanese Wikipedias.</p>
						<p class="project__lead">Project Lead: Michael Raish and the Growth team</p>

						<p><b>The Future of IP-based Editing</b>
							 A project that investigates the difficulties with moderating anonymous edits and how best to mitigate those issues.</p>
							 <p class="project__lead">Project Lead: Claudia Lo with the Anti-Harassment Tools team</p>

						<p><a href="https://dl.acm.org/doi/pdf/10.1145/3491102.3517523" target="_blank" rel="noopener">Templates and Trust-o-meters: Towards a widely deployable indicator of trust in Wikipedia</a>
							This work identifies three key challenges: 1) empirically determining which metrics from community approaches most impact reader trust;
							 2) validating indicator placements and designs; and 3) demonstrating that such indicators can both lower trust and increase perceived trust in the system when appropriate.</p>
	 			 		<p class="project__lead">Project Lead: Andrew Kuznetsov, Margeigh Novotny, Jessica Klein, Diego Saez-Trumper, Aniket Kittur</p>

						<p><a href="https://commons.wikimedia.org/wiki/File:Section_Translation_Feedback_Survey_(Final_report).pdf" target="_blank" rel="noopener">Section Translation Feedback Survey</a>
							Learning from the experiences of editors who used Section Translation during a Bengali Wikipedia article quality improvement competition in 2022.</p>
			 			<p class="project__lead">Project Lead: Eli Asikin-Garmager with the Language team</p>

						<p><strong>Special Search Improvements:</strong> <a href="https://commons.wikimedia.org/wiki/File:User_research_findings_arabic_special_search_-_usertestingarabic_wmf.pptx_1.pdf" target="_blank" rel="noopener">Arabic User Testing</a> &
							 <a href="https://commons.wikimedia.org/wiki/File:Criba_Research_report_on_special_search_improvements.pdf" target="_blank" rel="noopener">Spanish User Testing</a>
							 When someone searches on Wikipedia but there isn’t an article matching their search term, they arrive at “special:search,”. This project tests new concepts for this feature with Arabic and Spanish readers.</p>
			 			<p class="project__lead">Project Lead: Mike Raish, Daisy Chen, Sneha Patel, UserTestingArabic, and Criba Research</p>

						<p><a href="https://commons.wikimedia.org/wiki/File:UX_Research_Campaigns_Event_Organizers.pdf" target="_blank" rel="noopener">Event Organizers: A Study in 4 African Countries</a>
							 This exploratory research project focused on organizations in four african countries to learn about the particular challenges faced event organizers and the strategies they have developed to succeed in growing their communities.</p>
						<p class="project__lead">Project Lead: YUX with the Campaigns team</p>

						<p><a href="readability-on-wp.html" rel="noopener">Readability on Wikipedia</a>
							A literature review of the web factors that affect readability on the internet.</p>
						<p class="project__lead">Project Lead: Taryn Bipat</p>


						<p><b>HabLatAm</b>
							 A study of the internet habits and preferences of youth across Latin America.</p>
							 <p class="project__lead">Project Lead: Ana Chang & Eli Asikin-Garmager, with the Berkman Klein Center for
							Internet and Society</p>


						<p><a href="content-mod-medium-wikis.html" rel="noopener">Content Moderation in Medium-Sized Wikimedia Projects</a>
							This project aims to fill knowledge gaps in our understanding of how editors curate and moderate content on
							Wikimedia projects outside the largest and most well-researched communities.</p>
						<p class="project__lead">Project Lead: Claudia Lo, with Sam Walton and the Moderator Tools pilot team</p>

						<p><a href="sectionx-thai.html" rel="noopener">Section Translation Post-Improvements
							(Thai Wikipedia) Testing</a> Section Translation brings translation support to mobile device
							editors, and this project provided usability testing after a number of initial tool improvements
							 and at a time when it was becoming available in a greater number of wikis, including Thai Wikipedia.</p>
						<p class="project__lead">Project Lead: Eli Asikin-Garmager, with Teak Research and the Language team</p>

						<p><a href="wikistories-indonesia.html" rel="noopener"> Wikistories Indonesia Concept Testing</a> Gathering feedback from
							Indonesian wiki editor communities on early concepts and designs for WikiStories.</p>
						<p class="project__lead">Project Lead: Eli Asikin-Garmager, with Ari Natarina.</p>

						<p><a href="wikistories-africa.html" rel="noopener"> Wikistories Africa Research (Nigeria, Kenya, South Africa)</a>
							Understanding how we might expand the Wikimedia audience and exploring ways of providing more gradual engagement
							and sparking interest in topics before users access denser, long-form formats.</p>
						<p class="project__lead">Project Lead: Eli Asikin-Garmager, with Qhala Digital Consultancy, the Inuka Team, and Wikistories Team.</p>





						<p><h2>2021</h2></p>
						<p></p>
						<span class="project__card--desc">Emerging communities are at the center of our research this year.
							We explore the digital contexts of their online behavior, motivations, and languages.
						</span>

						<p><a href="communications-mentorship.html" rel="noopener">Communications and Mentorship</a> Understanding
							the wiki-related communications ecosystem, both on and off Wiki, that embedded community members employ
							for their Wiki related work.</p>
						<p class="project__lead">Project Lead: Daisy Chen, with the Growth and Editing teams</p>

						<p><a href="sx-entry-points.html" rel="noopener"> Section Translation Entry Points</a> Improving discoverability
							of translation tools on Wikipedia. </p>
						<p class="project__lead">Project Lead: Eli Asikin-Garmager, with Pau Giner, Anagram Research, and the Language team</p>

						<p><a href="media-matching.html" rel="noopener"> Media Matching</a> Conducted in support of the WMF Structured Data team,
							Media Matching attempted to identify barriers faced by experienced editors in English, Arabic, and Japanese Wikipedias.</p>
						<p class="project__lead">Project Lead: Michael Raish, with the Structured Data team, Community Ambassadors and Project Kobo</p>

						<p><a href="wikimail.html" rel="noopener"> Wikimail Harassment</a> An analysis of community initiatives regarding Wikimail abuse
							over the past five years and general perspectives on harassment.</p>
						<p class="project__lead">Project Lead: Jeff Howard</p>

						<p><a href="verifiability-on-wp.html" rel="noopener"> Verifiability on Wikipedia</a> This three-language study
							provides foundational understanding for how editors work with available resources to meet the standards required
							for article quality. </p>
						<p class="project__lead">Project Lead: Ana Chang, with Sam Walton (WMF), Spiegel Institut, and Wikipedia Library
							team</p>

						<p><a href="wikifunctions.html" rel="noopener">Wikifunctions, phases 1 & 2</a> A study that collects feedback on the
							function-builder prototype from technical users, nontechnical users, and those from outside of the Wikimedia
							ecosystem.</p>
						<p class="project__lead">Project Lead: Jeff Howard</p>

						<p><a href="digital-spaces.html" rel="noopener"> Digital Spaces // Topical Neighborhoods</a> This project combined conversations
							with WMF employees and global volunteers with a literature review to support the internal conversation around
							the Digital Spaces // Topical Neighborhoods proposal. </p>
						<p class="project__lead">Project Lead: Michael Raish</p>

						<p><a href="https://meta.wikimedia.org/wiki/Universal_Code_of_Conduct/2021_consultations/Research"
							target="_blank" rel="noopener"> Targets of Harassment</a> In order to support the Universal Code of
							Conduct’s phase 2 drafting committee, the Wikimedia Foundation has conducted a research project
							focused on experiences of harassment on Wikimedia projects. This took the form of a survey and several
							in-depth interviews.</p>
						<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools team</p>

						<p><a href="emerging-education.html" rel="noopener">Understanding Perspectives on Digital Education in
							African Contexts</a> Qualitative research examining the perspectives on the future of education from
							experts, students, teachers, and parents.</p>
						<p class="project__lead">Project Lead: Ana Chang, with AfriqInsights</p>

						<p><a href="https://meta.wikimedia.org/wiki/Research:Section_Translation_Usability_Testing_(Bengali_Wikipedia)"
							target="_blank" rel="noopener"> Section Translation Usability Testing</a> Many Wikipedia contributors edit articles via mobile devices.
								Section Translation brings translation support to mobile device editors, and this project provided
								usability testing as the tool became available in the first wiki.</p>
						<p class="project__lead">Project Lead: Eli Asikin-Garmager, with the Language team</p>

						<p><a href="https://commons.wikimedia.org/wiki/File:DIP_Collated_FInal_Reports.pdf" target="_blank" rel="noopener">Desktop UI: Table of Contents/Sticky Header </a> This project tests the concept of a sticky header and the
							table of contents element as a part of a reader-focused desktop interface improvement initiative
							by the Web team.</p>
						<p class="project__lead">Project Lead: Daisy Chen, with Criba Research, Urika Research, and Monafina F Silitonga</p>

						<p><b>Taxonomy of Harassment</b> A taxonomy of negative social interactions on
							Wiki projects and a methodology to prioritize those in need of intervention.</p>
						<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools team</p>





					<p><h2>2020</h2></p>
					<p></p>
					<span class="project__card--desc">In 2020 our focus was on research related to communicating the
						trustworthiness and veracity of Wikimedia project content.
					</span>

					<p><a href="kaios.html" rel="noopener"> KaiOS App Usability</a> Jiophone users explored the
						usability of search, navigation, settings, and other features on the Wikipedia KaiOS app.</p>
					<p class="project__lead">Project Lead: Daisy Chen, with Hureo and the Inuka team</p>

					<p><a href="multilingual-editor-x.html" rel="noopener"> Multilingual Editor Experiences in Small Wikis</a>
				  	Supporting multilingual editors in small Wikipedias who are leveraging translation to contribute
						across knowledge and content gaps.</p>
					<p class="project__lead">Project Lead: Eli Asikin-Garmager, with Anagram Research and the Language team</p>

					<p><a href="https://meta.wikimedia.org/wiki/IP_Editing:_Privacy_Enhancement_and_Abuse_Mitigation/CheckUser_Improvements"
							target="_blank" rel="noopener"> CheckUser Improvements</a> Past research and Steward feedback surfaced many pain points
								in the CheckUser extension, the tool used by moderators to reverse vandalism of articles.
								These are multiple iterative rounds of usability tests of the enhanced tool.</p>
					<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools team</p>

					<p><a href="https://meta.wikimedia.org/wiki/IP_Editing:_Privacy_Enhancement_and_Abuse_Mitigation/IP_Info_feature#25_Mar,_2021"
							target="_blank" rel="noopener"> Patrolling Anonymous Edits</a> A study of how patrollers handle edits by logged-out
								users, and what pieces of information from IP addresses are necessary for their work
								in maintaining the overall health and quality of Wikimedia projects.</p>
					<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools team</p>

					<p><b>Trusted: Signals, Inferences & Indicators</b> The goal of this work is to develop systems for automatically
						detecting and characterizing the editorial debates behind Wikipedia articles for the purpose of surfacing
						indications of trustworthiness to the reader. This project is a collaboration between the Wikimedia Foundation
						and the CMU Human Computer Interaction Institute.</p>
					<p class="project__lead">Project Lead: Andrew Kuznetsov of the Carnegie Mellon Human Computer Interaction Institute, with Margeigh Novotny</p>

					<p><a href="https://commons.wikimedia.org/wiki/File:(Android)_Suggested_Edits_v5_(June_2020)_Final_Report.pdf"
							target="_blank" rel="noopener"> Android App Suggested Edits</a> As part of the iterative participant testing and
								development for the app’s Section Editing feature, this project addresses user
								difficulties using and understanding the Contributions screens.</p>
					<p class="project__lead">Project Lead: Daisy Chen, with the Android team</p>

					<p><a href="https://commons.wikimedia.org/wiki/File:(SDAW)_Search_on_Commons_Research_Report_(June_2020).pdf"
							target="_blank" rel="noopener"> Searching on Commons: Structured Data Across Wikimedia</a> The SDAW program
						has created prototypes that reimagine searching for images on Commons. This project tests
						usability of prototypes and captures users’ expectations/wants in their search experiences on
						the wikis.</p>
					<p class="project__lead">Project Lead: Daisy Chen, with the Structured Data Team</p>

					<p><a href="https://commons.wikimedia.org/wiki/File:(Android)_Suggested_Edits_v5_(June_2020)_Final_Report.pdf"
							target="_blank" rel="noopener"> Android App Suggested Edits</a> As part of the iterative participant
						testing and development for the app’s Section Editing feature, this project addresses user
						difficulties using and understanding the Contributions screens.</p>
					<p class="project__lead">Project Lead: Daisy Chen, with the Android App Team</p>

					<p><a href="https://commons.wikimedia.org/wiki/File:Interpersonal_communication_and_coordination_in_Wikipedia_Working_Paper_30_June_2020.pdf"
							target="_blank" rel="noopener"> Interpersonal Communication on Wikipedia</a> This project seeks to
						understand more about interpersonal communication and coordination within the Wikipedia
						community, in particular the role of talk pages in creating and maintaining Wikipedia’s content.
					</p>
					<p class="project__lead">Project Lead: Anna Rader</p>

					<p><a href="https://commons.wikimedia.org/wiki/File:How_News_Media_Orgs_Use_Wikipedia_Working_Paper_30_June_2020.pdf"
							target="_blank" rel="noopener"> How Do News Organizations Use Wikipedia?</a> This project seeks to
						understand more about how and why media and news organizations use Wikipedia.</p>
					<p class="project__lead">Project Lead: Anna Rader</p>

					<p><a href="https://design.wikimedia.org/blog/2020/07/30/content-moderation-anti-vandalism-wikipedia.html"
							target="_blank" rel="noopener"> Content Moderation Explained</a> An overview of how a global community of
						volunteer moderators determine which contributions to Wikipedia are accepted and rejected.</p>
					<p class="project__lead">Project Lead: Claudia Lo, with Lucy Blackwell</p>

					<p><a href="https://upload.wikimedia.org/wikipedia/commons/7/7f/MTMHP_Executive_Summary.pdf">Machine Translation Meets Human Perception</a> The Machine Translation Meets Human Perception
						(MTMHP) study developed a protocol for evaluating how readers perceive and evaluate
						machine-translated content - across three different languages, cultural contexts, and content
						domains. </p>
					<p class="project__lead">Project Lead: Michael Raish, with Hureo and Bethany Gerdemann</p>

					<p><a href="https://meta.wikimedia.org/wiki/Research:Content_Translation_Newcomer_Survey,_India_2020"
							target="_blank" rel="noopener"> Content Translation Newcomer Survey</a> TA customizable survey that can be
						used to more easily, quickly, and reliably collect feedback from a more diverse pool of Content
						Translation users.</p>
					<p class="project__lead">Project Lead: Eli Asikin-Garmager, with Pau Giner and Amir E. Aharoni</p>

					<p><a href="check-user.html"> CheckUser Workflow and Tools</a> CheckUser is a critical tool for
						moderators in anti-vandalism efforts on Wikipedia. This research surfaces the pain points in the
						CheckUser workflow and opportunities to improve the tool.</p>
					<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools team</p>

					<p><a href="desktop-improvements.html"> Readers’ Perceptions of Desktop Wikipedia</a> This study
						seeks to understand the experience and sentiment of new and casual readers on Wikipedia.</p>
					<p class="project__lead">Project Lead: Daisy Chen, with Hureo and the Readers Web team</p>

					<p><a href="https://meta.wikimedia.org/wiki/Research:Section_Translation_Design_Research"
							target="_blank" rel="noopener"> Article Section Translation Study</a> An evaluation of new designs for
						tools that help editors translate article sections and receive translation support on mobile
						devices.</p>
					<p class="project__lead">Project Lead: Eli Asikin-Garmager, with the Language team and Pau Giner</p>

					<p><a href="why-do-people-edit-wikipedia.html"> Why Do People Edit Wikipedia?</a> This literature review examines the
						drivers of engagement and the motivators of sustained involvement in Wikipedia. It provides an
						overview of academic research on Wikipedia production and editor motivations, highlighting the
						themes and queries of scholarship in this area.</p>
					<p class="project__lead">Project Lead: Anna Rader</p>



					<p></p>

					<p><h2>2019</h2></p>
					<p></p>
					<span class="project__card--desc">In 2019 our focus was on understanding the potentials and pitfalls
						of small but essential contributions (e.g. spelling corrections, image captioning, tagging,
						section translation, etc.),
						especially from mobile devices. We also did a deep dive to understand the spectrum of
						contributors that fuel and enable the Wikimedia projects. And, we began to evaluate the user
						experience of machine
						augmented content.
					</span>

					<p><b>Wiki Comparison	</b> This initiative established a baseline for comparing key characteristics
						of 732 wiki projects (number of editors, amount of content, readers, readers by platform, etc).</p>
					<p class="project__lead">Project Lead: Neil Shah-Quinn</p>

					<p><a
							href="https://www.mediawiki.org/wiki/Wikimedia_Research/Design_Research/Microcontributions_on_Android_Depicts">Microcontributions
							Study</a> What drives users to make small edits and what is their experience while doing so.
					</p>
					<p class="project__lead">Project Lead: Daisy Chen, with the Android team and Robin Schoenbaechler</p>

					<p><a href="https://meta.wikimedia.org/wiki/Community_health_initiative/Administrator_Confidence_Survey"
							target="_blank" rel="noopener">Community Health Survey</a> An inquiry into the unique challenges faced by
						volunteer administrators in conflict resolution situations and what types of resources would be
						most beneficial to this work.</p>
					<p class="project__lead">Project Lead: Michael Raish, with the Anti-Harassment Tools Team</p>

					<p><a href="https://meta.wikimedia.org/wiki/Research:IP_masking_impact_report"
							target="_blank" rel="noopener">IP Masking Impact Report</a> An examination of how edits by users who have not
								logged-in effect administrator workflows.</p>
					<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools Team</p>

					<p><a href="https://commons.wikimedia.org/wiki/File:Reporting_Systems_Rubric,_Summary.pdf"
							target="_blank" rel="noopener">IP Masking Impact Report</a> A review of best practices in reporting systems for
								disputes and abuse across different platforms.</p>
					<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools Team</p>

					<p><a href="https://meta.wikimedia.org/wiki/Research:Patrolling_on_Wikipedia" target="_blank" rel="noopener">New
							Page Patrol</a> Content integrity on Wikipedia relies on editors who patrol articles and
						respond to vandalism. This research brings to light the workflows of editors who patrol on
						Wikipedia(s) and the tools used in the course of their work.</p>
					<p class="project__lead">Project Lead: Jonathan Morgan</p>

					<p><a href="movement-organizers.html">Movement Organizers</a> The Movement Organizer Study sought to
						understand the life cycle of contributors by documenting paths, practices, challenges, and risks
						faced by successful organizers throughout the Free Knowledge Movement.</p>
					<p class="project__lead">Project Lead: Abbey Ripstra, The Community Engagement Team, and Ana Chang of Concept
						Hatchery</p>

					<p><a href="https://meta.wikimedia.org/wiki/Research:Ethical_and_human-centered_AI"
							target="_blank" rel="noopener">Ethical & Human-Centered AI</a> This project identfies challenges and
						emerging opportunities to leverage AI technologies to further the mission of Wikimedia.</p>
					<p class="project__lead">Project Lead: Jonathan Morgan</p>

					<p><a href="https://meta.wikimedia.org/wiki/Research:Arabic_Harassment_Netnography"
							target="_blank" rel="noopener">Harassment on Arabic Wikipedia</a> This study aimed to establish a baseline
						understanding of the frequency of harassment, trolling, and threatening communicative practices
						on Arabic Wikipedia, to explore the effects of these practices on editing and community health,
						and to guide future investigation and strategic decisions for the Anti-Harassment Tools team.
					</p>
					<p class="project__lead">Project Lead: Mike Raish, with the Anti-Harassment Tools Team</p>



					<p><h2>2018</h2></p>
					<p></p>

					<p><b>Steward Spambot Workflow	</b> An investigation into one of the most common tasks performed by stewards,
						global locks of suspected spambots that are active across multiple wikis.</p>
					<p class="project__lead">Project Lead: Claudia Lo, with the Anti-Harassment Tools team</p>


					<p><a href="https://www.mediawiki.org/wiki/File:Augmentation.pdf" target="_blank" rel="noopener">Augmentation</a>
						This is a position piece developed by Wikimedia Foundation to frame the potential of machine-in-the-loop
						technologies in making all the world's knowledge available to all, and to ensure the process to
						assemble that knowledge is inclusive, balanced and safe. </p>
					<p class="project__lead">Project Lead: Wikimedia Foundation, with David Goldberg</p>



					<p><h2>2017</h2></p>
					<p></p>

					<p><a href="https://www.mediawiki.org/wiki/New_Editor_Experiences" target="_blank" rel="noopener">New Editor
							Experiences</a> This study sought to understand the experiences, needs and challenges of new
						editors on midsize Wikipedias with the goal of learning how best to support and retain them.</p>
					<p class="project__lead">Project Lead: Wikimedia Foundation, with Reboot</p>

					<p><h2>2016</h2></p>
					<p></p>
					<p><a href="https://meta.wikimedia.org/wiki/File:Wikimedia_Foundation_and_Reboot_New_Readers_Research_-_Nigeria_%26_India_Highlights_-_July_2016.pdf"
							target="_blank" rel="noopener">New Readers</a> This study sought to understand potential Wikimedia readers
						in countries where access to the internet is quickly growing.</p>
					<p class="project__lead">Project Lead: Wikimedia Foundation, with Reboot</p>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer" role="contentinfo">
		<div class="content-box">
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"
					rel="noopener" property="license">Creative Commons Attribution-ShareAlike 4.0 International</a>,
				additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/privacy-policy/">Privacy policy</a></p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project" property="author"
					typeof="Organization">A Wikimedia Foundation project</a></p>
			<noscript>
				<p><img src="https://piwik.wikimedia.org/piwik.php?idsite=16&rec=1" alt=""></p>
			</noscript>
		</div>
	</footer>
</body>
</html>
